Vu+solo2


jessecd

Medlem
12 Jun 2009
24
0
0
Har fått meg en ny box idag,funke fint ,men etter at jeg startet om vil den ikke inn noe menyer og det finns ikke noe bilde enn et astra bilde,der står den fat ,noe ide??
 

Ricks

Medlem
17 Jun 2008
267
0
0
Generelt med VU+. i et slikt tilfelle: Legg firmware på USB stick, motaker av, skyv USB stick inn i motaker, strøm på, når motaker anerkjenner
oppdatering skal en knapp trykkes inn (varierer fra model til model) firmware oppdateres, når ferdig strøm av, USB stick ut, strøm på
reboot og oppsett.
Katalog: vuplus/solo2/
siste image 2.1: vuplus-image-vusolo2-20150422162023.usb.zip
Om dette gjøres korrekt skal nå boks fungere.
 

kalle1

Medlem
1 Mai 2015
3
0
0
Hei

Prøvde med black hole 2.13 og 2.15...
Du finner alt du trenger å vite om boxen her¦ "www.kvasirdo.com". Hvis du ikke kommer in på menyene etter oppstart så tror jeg ikke du har innstallert programvaren korrekt. Finn oppskrift på dette på kvasirdo, resten av prosessen til du får inn kanaler med evt abbonnement finner du også her. Litt kronglete første gangen men det er bare å lese seg opp litt.
 

jessecd

Medlem
12 Jun 2009
24
0
0
Du finner alt du trenger å vite om boxen her¦ "www.kvasirdo.com". Hvis du ikke kommer in på menyene etter oppstart så tror jeg ikke du har innstallert programvaren korrekt. Finn oppskrift på dette på kvasirdo, resten av prosessen til du får inn kanaler med evt abbonnement finner du også her. Litt kronglete første gangen men det er bare å lese seg opp litt.
Har fått boxen oppe å gå ,men så er problemte at jeg komer ikke noe serlig videre,når jeg oppgradere boxen med black hole 2.16 får jeg bare en svart skjerm,når jeg oppgradere med openpli kommer jeg med hele oppstartsmenyen,men hvorden jeg kan søke på satelitter,vel det er det jeg sliter med, HJELP..
 

jessecd

Medlem
12 Jun 2009
24
0
0
Har fått alt til å funke,har egentlig bare et lite problem,og det er at jeg bare kan bruke gammel image som for eksempel blackhole 1.7.9 og Openpli 2014.09.04 alt nyere enn det så bli tv`n svart,snodig.. men men boxen funker nå og det er jo vitsen..
 
Sist redigert:

bobi

Medlem
26 Jan 2008
2.412
0
0
hvis du kan ikke bruke SW nyere en BH 1.7.9 eller nyere OpenPLI da tror jeg du har en kopi boks. Original bokser skal ikke ha noen problem med de siste imagene, så det er rart. Ta kontakt med din leverandør og hør med dem. Hvis du ikke vet at den er kopi.


mvh


bobi
 

bobi

Medlem
26 Jan 2008
2.412
0
0
YEEP du har en CLONE , du har ikke original boks.
Beklager men jeg er imot clones / kopier så jeg kan ikke hjelpe deg med det.


mvh


bobi